spc_dot_stat_chart.data_load:
  path: '/spc_dot_stat_chart/ajax/{nodeid}/{template}'
  defaults:
     _controller: '\Drupal\spc_dot_stat_chart\Controller\StatChartDataLoad::ajaxCallback'
     _title: 'Ajax Callback'
  requirements:
     _access: 'TRUE'

dot_stat_chart.settings:
  path: '/admin/config/development/dot_stat_chart'
  defaults:
    _form: '\Drupal\spc_dot_stat_chart\Form\DotStatChartSettingsForm'
    _title: 'SPC Dot Stat Charts Settings'
  requirements:
    _permission: 'administer site configuration'